USE [ENOIKIASEIS_AYTOKINHTON_TEISERRON]
GO
/****** Object:  Table [dbo].[AYTOKINITA]    Script Date: 03/17/2014 01:39:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[AYTOKINITA](
	[KA] [int] NOT NULL,
	[MARKA] [varchar](20) NULL,
	[MONTELO] [varchar](20) NULL,
	[AR_KYKLOFORIAS] [varchar](20) NULL,
	[THESIS] [int] NULL,
	[PORTES] [int] NULL,
	[XROMA] [varchar](10) NULL,
	[TIMH_ENOIKIASIS] [real] NULL,
	[TYPOS_KAYSIMOY] [varchar](10) NULL,
	[HMEROM_KYKLOFORIAS] [smalldatetime] NULL,
	[XILIOMETRA] [int] NULL,
 CONSTRAINT [PK_AYTOKINHTA] PRIMARY KEY CLUSTERED 
(
	[KA] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
INSERT [dbo].[AYTOKINITA] ([KA], [MARKA], [MONTELO], [AR_KYKLOFORIAS], [THESIS], [PORTES], [XROMA], [TIMH_ENOIKIASIS], [TYPOS_KAYSIMOY], [HMEROM_KYKLOFORIAS], [XILIOMETRA]) VALUES (1, N'FIAT', N'STILO', N'43567', 5, 5, N'KOKKINO', 220, N'BENZINH', CAST(0x94610000 AS SmallDateTime), 56000)
INSERT [dbo].[AYTOKINITA] ([KA], [MARKA], [MONTELO], [AR_KYKLOFORIAS], [THESIS], [PORTES], [XROMA], [TIMH_ENOIKIASIS], [TYPOS_KAYSIMOY], [HMEROM_KYKLOFORIAS], [XILIOMETRA]) VALUES (2, N'OPEL', N'CORSA', N'32456', 5, 5, N'', 198, N'', CAST(0x8F250000 AS SmallDateTime), 87000)
INSERT [dbo].[AYTOKINITA] ([KA], [MARKA], [MONTELO], [AR_KYKLOFORIAS], [THESIS], [PORTES], [XROMA], [TIMH_ENOIKIASIS], [TYPOS_KAYSIMOY], [HMEROM_KYKLOFORIAS], [XILIOMETRA]) VALUES (3, N'MERCEDES', N'SLK', N'45677', 2, 2, N'', 770, N'', CAST(0x97D30000 AS SmallDateTime), 12000)
INSERT [dbo].[AYTOKINITA] ([KA], [MARKA], [MONTELO], [AR_KYKLOFORIAS], [THESIS], [PORTES], [XROMA], [TIMH_ENOIKIASIS], [TYPOS_KAYSIMOY], [HMEROM_KYKLOFORIAS], [XILIOMETRA]) VALUES (4, N'VW', N'GOLF', N'32134', 5, 3, N'', 385, N'', CAST(0x93130000 AS SmallDateTime), 120000)
INSERT [dbo].[AYTOKINITA] ([KA], [MARKA], [MONTELO], [AR_KYKLOFORIAS], [THESIS], [PORTES], [XROMA], [TIMH_ENOIKIASIS], [TYPOS_KAYSIMOY], [HMEROM_KYKLOFORIAS], [XILIOMETRA]) VALUES (5, N'ALFA ROMEO', N'156', N'89890', 5, 5, N'KOKKINO', 495, N'BENZINH', CAST(0x90550000 AS SmallDateTime), 112000)
/****** Object:  Table [dbo].[PELATES]    Script Date: 03/17/2014 01:39:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[PELATES](
	[KP] [int] NOT NULL,
	[EPITHETO] [varchar](50) NOT NULL,
	[ONOMA] [varchar](50) NULL,
	[ON_PATROS] [varchar](50) NULL,
	[HM_GENNHSIS] [smalldatetime] NULL,
	[ODOS] [varchar](255) NULL,
	[AR] [varchar](50) NULL,
	[TK] [varchar](50) NULL,
	[POLH] [varchar](50) NULL,
	[AFM] [varchar](50) NULL,
	[DOY] [varchar](50) NULL,
	[THL_ERGASIAS] [varchar](50) NULL,
	[KINHTO] [varchar](50) NULL,
	[THL_SPITIOY] [varchar](50) NULL,
	[SXOLIA] [varchar](50) NULL,
 CONSTRAINT [PK_PELATES] PRIMARY KEY CLUSTERED 
(
	[KP] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
INSERT [dbo].[PELATES] ([KP], [EPITHETO], [ONOMA], [ON_PATROS], [HM_GENNHSIS], [ODOS], [AR], [TK], [POLH], [AFM], [DOY], [THL_ERGASIAS], [KINHTO], [THL_SPITIOY], [SXOLIA]) VALUES (1, N'', N'', N'', CAST(0x8D3F0000 AS SmallDateTime), N'', N'23', N'62100', N'', N'034455678', N' ', N'23210-45678', N'6947898989', N'23210-56156', N' ')
INSERT [dbo].[PELATES] ([KP], [EPITHETO], [ONOMA], [ON_PATROS], [HM_GENNHSIS], [ODOS], [AR], [TK], [POLH], [AFM], [DOY], [THL_ERGASIAS], [KINHTO], [THL_SPITIOY], [SXOLIA]) VALUES (2, N'', N'', N'', CAST(0x5E490000 AS SmallDateTime), N'', N'45', N'62100', N'', N'054378922', N' ', N'23210-34567', N'6947676767', N'23210-45456', N'')
INSERT [dbo].[PELATES] ([KP], [EPITHETO], [ONOMA], [ON_PATROS], [HM_GENNHSIS], [ODOS], [AR], [TK], [POLH], [AFM], [DOY], [THL_ERGASIAS], [KINHTO], [THL_SPITIOY], [SXOLIA]) VALUES (3, N'', N'', N'', CAST(0x8C8C0000 AS SmallDateTime), N'', N'12', N'23456', N'', N'067846445', N' ', N'210-3438438', N'6732212121', N'210-2324455', N'')
INSERT [dbo].[PELATES] ([KP], [EPITHETO], [ONOMA], [ON_PATROS], [HM_GENNHSIS], [ODOS], [AR], [TK], [POLH], [AFM], [DOY], [THL_ERGASIAS], [KINHTO], [THL_SPITIOY], [SXOLIA]) VALUES (4, N'', N'', N'', CAST(0x71120000 AS SmallDateTime), N'', N'67', N'45567', N'', N'053739292', N' /', N'2310-937473', N'6946343434', N'2310-473476', N' ')
INSERT [dbo].[PELATES] ([KP], [EPITHETO], [ONOMA], [ON_PATROS], [HM_GENNHSIS], [ODOS], [AR], [TK], [POLH], [AFM], [DOY], [THL_ERGASIAS], [KINHTO], [THL_SPITIOY], [SXOLIA]) VALUES (5, N'', N'', N'', CAST(0x88060000 AS SmallDateTime), N'', N'123', N'65100', N'', N'189378737', N' ', N'26510-83748', N'6978318976', N'26510-45354', N'')
/****** Object:  Table [dbo].[ENOIKIASH]    Script Date: 03/17/2014 01:39:01 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ENOIKIASH](
	[KEN] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[KP] [int] NULL,
	[KA] [int] NULL,
	[HMER_ENOIKIASHS] [smalldatetime] NULL,
	[HMER_EPISTROFHS] [smalldatetime] NULL,
	[POSO_PLHROMHS] [real] NULL,
	[PERIGRAFH_ZHMIAS] [nvarchar](50) NULL,
	[XREOSH_ZHMIAS] [real] NULL,
	[TELIKO_POSO] [real] NULL,
 CONSTRAINT [PK_ENOIKIASH] PRIMARY KEY CLUSTERED 
(
	[KEN] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[ENOIKIASH] ON
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (1, 1, 1, CAST(0x99640000 AS SmallDateTime), CAST(0x996E0000 AS SmallDateTime), 200, N'', 0, 200)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (2, 2, 5, CAST(0x99910000 AS SmallDateTime), CAST(0x99950000 AS SmallDateTime), 225, NULL, 0, 225)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (3, 2, 3, CAST(0x99AF0000 AS SmallDateTime), CAST(0x99B40000 AS SmallDateTime), 420, NULL, 0, 420)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (4, 3, 1, CAST(0x99BA0000 AS SmallDateTime), CAST(0x99BB0000 AS SmallDateTime), 20, N'  ', 20, 40)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (5, 4, 1, CAST(0x99BC0000 AS SmallDateTime), CAST(0x99C60000 AS SmallDateTime), 200, NULL, NULL, NULL)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (6, 5, 2, CAST(0x99BA0000 AS SmallDateTime), CAST(0x99C30000 AS SmallDateTime), 180, NULL, NULL, NULL)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (7, 2, 2, CAST(0x8D3F0000 AS SmallDateTime), CAST(0x8EB50000 AS SmallDateTime), 1500, NULL, 300, 1800)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (10, 1, 1, CAST(0x8EAC0000 AS SmallDateTime), CAST(0x8EB50000 AS SmallDateTime), 700, NULL, 40, 740)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (17, 1, 1, CAST(0x99F80000 AS SmallDateTime), CAST(0x9A0C0000 AS SmallDateTime), 1000, NULL, 500, 1500)
INSERT [dbo].[ENOIKIASH] ([KEN], [KP], [KA], [HMER_ENOIKIASHS], [HMER_EPISTROFHS], [POSO_PLHROMHS], [PERIGRAFH_ZHMIAS], [XREOSH_ZHMIAS], [TELIKO_POSO]) VALUES (18, 2, 2, CAST(0x98AA0000 AS SmallDateTime), CAST(0x98AB0000 AS SmallDateTime), 200, NULL, 50, 250)
SET IDENTITY_INSERT [dbo].[ENOIKIASH] OFF
/****** Object:  ForeignKey [FK_ENOIKIASH_AYTOKINHTA]    Script Date: 03/17/2014 01:39:01 ******/
ALTER TABLE [dbo].[ENOIKIASH]  WITH NOCHECK ADD  CONSTRAINT [FK_ENOIKIASH_AYTOKINHTA] FOREIGN KEY([KA])
REFERENCES [dbo].[AYTOKINITA] ([KA])
GO
ALTER TABLE [dbo].[ENOIKIASH] CHECK CONSTRAINT [FK_ENOIKIASH_AYTOKINHTA]
GO
/****** Object:  ForeignKey [FK_ENOIKIASH_PELATES]    Script Date: 03/17/2014 01:39:01 ******/
ALTER TABLE [dbo].[ENOIKIASH]  WITH NOCHECK ADD  CONSTRAINT [FK_ENOIKIASH_PELATES] FOREIGN KEY([KP])
REFERENCES [dbo].[PELATES] ([KP])
GO
ALTER TABLE [dbo].[ENOIKIASH] CHECK CONSTRAINT [FK_ENOIKIASH_PELATES]
GO
